body{padding:0;margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;background:url(images/bj1.jpg) no-repeat top #004992;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto}
.w980{ width:980px;}
.fl{float:left;}
.fr{float:right;}
.f14{font-size:14px;}
.f12{font-size:12px;}
.p10{padding:10px;}
.pb10{padding-bottom:10px;}
.lh180{line-height:180%;}
.lh190{line-height:190%;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}

/*top nav*/
.top_nav{ height:37px;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}
.top img{ float:left;} 
.nav{ width:980px; height:45px; background:url(images/nav_bj.gif) no-repeat; overflow:hidden; }
.nav span{ display:block; width:117px; height:23px; float:left; background:url(images/b1.gif) no-repeat; text-align:center; font-weight:bold; color:#002D65; margin:10px 10px auto 35px; display:inline}
.nav span a:link,.nav span a:hover,.nav span a:visited{ color:#002D65;}
.nav p{ float:left; font-size:14px; color:#0D9CE0; line-height:45px;}
.nav p a:link,.nav p a:hover,.nav p a:visited{color:#fff; margin:auto 15px; font-weight:bold;}
/*p1*/
.p1_content{ width:994px; height:auto;}
.p1_left { width:494px; height:279px; background:url(images/b3.gif) no-repeat; float:left;}
.p1_right { width:494px; height:279px; background:url(images/b2.gif) no-repeat; float:right;}
.p1_tit{ width:200px; height:40px; line-height:40px; font-size:20px; color:#fff; text-align:center; float:left; font-weight:bold; padding-top:5px;}
.p1_a{ width:440px; height:auto; overflow:hidden; margin:10px auto;}
.p1_a p{ display:block; width:418px; height:auto; border:1px solid #E4E4E4; background:#EFEFEF; padding:10px; margin:0px auto 10px auto}
.tu1{ padding-left:10px;}
.tu1 li{ display:block; float:left; margin:10px; width:140px; height:160px; border:1px solid #E4E4E4; background:#fff; text-align:center; overflow:hidden;display:inline;margin:5px 0 5px 8px;}
.tu1 li img{ border:1px solid #E4E4E4; margin:5px; }
.tu1 li p{ padding:0 15px;}
.t_c{ text-align:center;}
.tit2{ width:994px; height:69px; background:url(images/tit2_bj.jpg) no-repeat; line-height:69px; text-align:center; font-size:30px; color:#fff; font-weight:bold;}
/*p2*/
.p2_content{ width:994px; height:auto; background:url(images/p2_bj.jpg) repeat-y; overflow:hidden;}
.p2_left{ width:701px; height:auto; float:left; padding-left:30px; display:inline;}
.p2_right{ width:210px; height:auto; float:right; margin-right:33px;display:inline;}
.p2_right img{ padding:4px; border:1px solid #E4E4E4; margin:20px auto;}
.p2_a { width:701px; height:179px; background:url(images/b5.jpg) no-repeat; overflow:hidden; margin:20px auto;}
.p2_a div span{ font-size:48px; color:#fff;  float:left; font-family:Arial; display:block; width:70px; height:60px; line-height:60px; text-align:center; margin-left:4px; margin-top:10px; margin-right:10px;}
.p2_a div h2{ float:left;}
.p2_a div img{ float:right; margin-top:15px;}
.p2_a div h2{ float:left; font-size:24px; color:#0267AE; line-height:55px;}
.p2_a p{ display:block; padding:0px 30px 0 50px;}
.p2_a p em{ color:#CC3333;}
.p2_a p em a:link,.p2_a p em a:hover,.p2_a p em a:visited{ color:#CC3333;}
.fanye{ width:455px; height:38px; background:#017FC1; border:1px solid #006092; margin:35px auto; text-align:center; line-height:38px; font-size:14px; color:#fff; clear:both;}
.fanye a:link,.fanye a:hover,.fanye a:visited{ color:#fff; margin:auto 15px;}
.tit3bj{ background:url(images/tit3bj.jpg) no-repeat;}
.fy_bj2{ background:#48AD04; border:1px solid #358201}
.tit2 img{  margin:15px auto auto 5px;}
.tp_box{ padding-left:25px; margin:15px auto; overflow:hidden}
.tp { display:block; width:88px; height:237px; border:1px solid #E0F1FF; float:left; margin:2px;}
.tp li{ clear:both; }
.tp li.piao{ background:#E0F1FF; text-align:center; line-height:26px; color:#CC0000;}
.p3bj{ background:url(images/b6.jpg) }
.tp li.sm{ height:71px; background:url(images/b7.gif) repeat-x; overflow:hidden; color:#fff; text-align:center; padding-top:5px;}
.tp li.tu{ text-align:center; padding:10px 0}
.p3_content{ width:980px; height:auto; overflow:hidden; background:#fff; padding-bottom:15px;}
.p3_content h2{ font-size:14px; padding-left:20px; line-height:45px; color:#BF0B14;}
.tu2 li{ display:block; width:170px; height:auto; text-align:center; margin:0 13px; float:left; display:inline; line-height:28px;}
.tit3{ width:994px; height:69px; background:url(images/tit4bj.jpg) no-repeat;line-height:69px; text-align:center; font-size:30px; color:#fff; font-weight:bold;}
.tit3 p{ float:left; margin-left:320px; display:inline}
.tit3 img{ float:left; margin:13px auto auto 5px;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#fff; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
